[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TCreateParams

## Declaration

Source position: lcltype.pp line 2555

`type TCreateParams = record`
`Caption: PChar;` |  |
`Style: Cardinal;` |  |
`ExStyle: Cardinal;` |  |
`X: Integer;` |  |
`Y: Integer;` |  |
`Width: Integer;` |  |
`Height: Integer;` |  |
`WndParent: HWND;` |  |
`Param: Pointer;` |  |
`WindowClass: TWndClass;` |  |
`WinClassName: array [0..63] of Char;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .